





body{font-family:'verdana'; font-size:10pt; text-align:center}
td{font-size:10pt;}
a:link {text-decoration: none; color="blue";}
a:visited {text-decoration: none; color="blue";}
a:hover {text-decoration: underline; color="blue";}
h1{font-size:12pt;}
h2{font-size:8pt;}
h3{font-size:8pt;}

INPUT {
  COLOR: #000000; 
  BACKGROUND-COLOR: #f6f6f6;
  FONT-SIZE: 8pt;
  BORDER-BOTTOM: #CCCCCC 1px solid; 
  BORDER-LEFT:   #CCCCCC 1px solid; 
  BORDER-RIGHT:  #CCCCCC 1px solid; 
  BORDER-TOP:    #CCCCCC 1px solid 
}

TEXTAREA {
  COLOR: #000000; 
  BACKGROUND-COLOR: #f6f6f6;
  FONT-SIZE: 8pt;
  BORDER-BOTTOM: #CCCCCC 1px solid; 
  BORDER-LEFT:   #CCCCCC 1px solid; 
  BORDER-RIGHT:  #CCCCCC 1px solid; 
  BORDER-TOP:    #CCCCCC 1px solid 
}





































